#mainnav {
    position: relative;
    top: 70px;
    left: 20px;
    max-width: 860px;
}

#mainnav ul {
    list-style:none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
}

#mainnav li {
    padding: 6px 25px;
}

#mainnav li.infospratique{
    background-color:rgba(171,163,118,0.6);
}

#mainnav li.unevisite{
    background-color:rgba(86,82,78,1);
}

#mainnav li.reservationgroupes{
    background-color:rgba(171,163,118,0.8);
}

#mainnav li.monevenement{
    background-color:rgba(86,82,78,0.8);
}

#mainnav a,
#mainnav a:link,
#mainnav a:visited {
  display: block;
  text-decoration:none;
  color:#fff;
  font-size:16px;
  font-family:Roboto, sans-serif;
  font-weight:300;
  text-transform:uppercase;
}

#mainnav a:focus,
#mainnav a:hover {
    color:#fff;
}

#mainnav li:hover {
	    background-color:#ABA376;
}

#mainnav strong.active {
	display: block;
	color:#fff;
  font-weight:300;
  text-transform:uppercase;
  font-size:16px;
}
